Thunderbird 15.0.1 stable update tracking bug

Bug #1049428 reported by Micah Gersten on 2012-09-12
20
This bug affects 3 people
Affects Status Importance Assigned to Milestone
thunderbird (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Micah Gersten
Natty
Undecided
Unassigned
Oneiric
Undecided
Unassigned
Precise
Undecided
Unassigned

Bug Description

USN information here after release

workflow bug, do not touch

This upload will address the following issues per http://www.mozilla.org/en-US/thunderbird/15.0.1/releasenotes/:

    FIXED
    Stability issues causing crashes when searching emails and forwarding emails (770262, 780908)
    FIXED
    Find and replace and some other actions in the compose window were not working correctly (787673)

Micah Gersten (micahg) on 2012-09-12
Changed in thunderbird (Ubuntu):
status: New → Invalid
Changed in thunderbird (Ubuntu Lucid):
status: New → In Progress
assignee: nobody → Micah Gersten (micahg)
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in thunderbird (Ubuntu Natty):
status: New → Confirmed
Changed in thunderbird (Ubuntu Oneiric):
status: New → Confirmed
Changed in thunderbird (Ubuntu Precise):
status: New → Confirmed
Micah Gersten (micahg) wrote :

Packages available ATM in ppa:ubuntu-mozilla-security/ppa and ppa:mozillateam/thunderbird-stable

Chris Coulson (chrisccoulson) wrote :

What's the hold up with this?

Just a guess, but failed build on ia64 and sparc?

Micah Gersten (micahg) wrote :

No, just a lack of time to push out the update. As we didn't have any users seemingly experiencing the fixed issues, it was a lower priority update. I'll be pushing this update out this week.

Chris Coulson (chrisccoulson) wrote :

There are plenty, but they keep pestering upstream about it instead

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 15.0.1+build1-0ubuntu0.11.10.1

---------------
thunderbird (15.0.1+build1-0ubuntu0.11.10.1) oneiric-security; urgency=low

  * New upstream stable release (THUNDERBIRD_15_0_1_BUILD1)
    - see LP: #1049428 for USN information

  * Update globalmenu-extension to 3.4.2
    - Fix LP: #1045196 - "Messages->Move To" menu is empty
 -- Chris Coulson <email address hidden> Wed, 12 Sep 2012 03:01:20 +0100

Changed in thunderbird (Ubuntu Oneiric):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 15.0.1+build1-0ubuntu0.12.04.1

---------------
thunderbird (15.0.1+build1-0ubuntu0.12.04.1) precise-security; urgency=low

  * New upstream stable release (THUNDERBIRD_15_0_1_BUILD1)
    - see LP: #1049428 for USN information

  * Update globalmenu-extension to 3.4.2
    - Fix LP: #1045196 - "Messages->Move To" menu is empty
 -- Chris Coulson <email address hidden> Wed, 12 Sep 2012 02:57:37 +0100

Changed in thunderbird (Ubuntu Precise):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 15.0.1+build1-0ubuntu0.11.04.1

---------------
thunderbird (15.0.1+build1-0ubuntu0.11.04.1) natty-security; urgency=low

  * New upstream stable release (THUNDERBIRD_15_0_1_BUILD1)
    - see LP: #1049428 for USN information

  * Update globalmenu-extension to 3.4.2
    - Fix LP: #1045196 - "Messages->Move To" menu is empty
 -- Chris Coulson <email address hidden> Wed, 12 Sep 2012 03:04:00 +0100

Changed in thunderbird (Ubuntu Natty):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package thunderbird - 15.0.1+build1-0ubuntu0.10.04.1

---------------
thunderbird (15.0.1+build1-0ubuntu0.10.04.1) lucid-security; urgency=low

  * New upstream stable release (THUNDERBIRD_15_0_1_BUILD1)
    - see LP: #1049428 for USN information
 -- Micah Gersten <email address hidden> Tue, 11 Sep 2012 20:57:52 -0500

Changed in thunderbird (Ubuntu Lucid):
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers